/* ============== MOBILE LAYOUT ============== */
@media (max-width: 640px) {
    body{
        background: none !important;
        font-size: 12pt !important;
    }
    h2{
        font-size: 13pt !important;
    }
    label {
        white-space: inherit !important;
    }

    input[type="radio"],
    input[type="checkbox"] {
        transform: scale(1.3, 1.3);
        margin-left: 3px !important;
    }

    .header_logo_div_papa,
    .component_menu,
    .left_block_papa,
    #footer {
        display: none;
    }

    #all_content {
        width: 100% !important;
    }

    #page_content {
        width: 100% !important;
        margin: 0px !important;
    }

    #basket {
        width: 100% !important;
    }

    #subtotal_table .row {
        border-bottom: 1px #c3c3c3 solid;
        padding: 5px 0 !important;
        margin:0;
    }

    #subtotal_row.row, #total_row.row, #shiping_cost_row.row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    body.mode_mobile #page_content .basket_collapse_title {
        margin-top: 20px !important;
        margin-right: 1px;
        width: 100%;
    }

    #basket div.row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #basket_coupon {
        margin: 0 !important;
    }
    body.mode_mobile #page_content .basket_collapse_title .basket_title {
        margin: 0 10px 0 0;
        padding: 0 25px 0 0 !important;
        line-height: 42px;
        font-family: atlas-bold !important;
        font-size: 16px;
    }

    body.mode_mobile #page_content .basket_collapse_title .basket_collapse_option {
        padding: 0 15px !important;
    }

    body.mode_mobile #page_content .basket_collapse_option .show {
        display: inline-block !important;
    }

    body.dir_rtl.mode_mobile #subtotal_table > .row > .col-xs-6 {
        float: right !important;
    }

    .row .bold_price {
        color: #000000;
        font-weight: bolder;
    }

    .row span.currency {
        font-size: 12px !important;
        margin-right: 3px !important;
    }

    .module_orders #orderform, .module_orders #orderform_wrapper {
        float: none !important;
    }

    .module_orders #outer_wrapper #inner_wrapper #all_content #page_content .details_title.row {
        margin-left: 0;
        margin-right: 0;
    }

    .module_orders #orderform .order_details .field.field_container.field_id_ship_cost_select {
        padding: 0 15px 10px !important;
    }

    .module_orders #payment .edit_button.fbl,
    .module_orders #payment span.button.form_action,
    .module_orders #payment .payment_order_details,
    .module_orders #payment .bill_to,
    .module_orders #payment .ship_to,
    .module_orders #basket_info_container,
    .module_orders .chzn-container,
    .module_orders #subtotal_div,
    .module_orders #orderform #shipping_costs_div {
        float: none !important;
    }

    .module_orders #orderform .order_details .field.field_container.field_id_ship_cost_select label.field_name {
        font-size: 20px !important;
        margin: 15px 0 5px !important;
    }

    .module_orders #orderform .order_details .field.field_container.field_id_ship_cost_select span.input .ship_cost_legend,
    .module_orders #orderform .order_details .field.field_container.field_id_ship_cost_select span.input .ship_cost_value_with_currency {
        font-size: 14px !important;
    }

    .module_orders #outer_wrapper #inner_wrapper #all_content #page_content .order_details * {
        box-sizing: border-box !important;
    }

    .module_orders .order_details .form_show_div {
        padding: 0 15px ! important;
    }

    .module_orders .order_details .form_show_div .field.editable {
        margin-bottom: 15px;
    }

    .module_orders #cms_term_and_conditions #must_agree_message {
        position: static;
        text-align: center;
    }

    .module_orders #outer_wrapper #inner_wrapper #all_content #page_content .order_details #self_collect_details {
        padding-bottom: 20px;
        width: 100% !important;
    }

    .module_orders #billing_address,
    .module_orders #shipping_address {
        padding: 15px !important;
        width: 100% !important;
    }

    .module_orders #outer_wrapper #inner_wrapper #all_content #page_content .order_details,
    .module_orders #billing_address .shipping_order_form,
    .module_orders #shipping_address .shipping_order_form,
    .module_orders #payment .field,
    .module_orders #billing_address .field,
    .module_orders #shipping_address .field {
        width: 100% !important;
    }

    .module_orders #payment label,
    .module_orders #billing_address label,
    .module_orders #shipping_address label {
        font-weight: bold;
        padding-right: 4px !important;
    }


    .module_orders #payment input.fi,
    .module_orders #billing_address input.fi,
    .module_orders #shipping_address input.fi {
        display: block;
        width: 100% !important;
    }

    .module_orders #orderform_wrapper #cms_term_and_conditions {
        margin-top: 15px !important;
        padding: 0 15px;
        width: 100%;
    }

    .module_orders #orderform_wrapper #cms_term_and_conditions .field.field_id_i_agree_container {
        min-width: 100% !important;
    }

    .module_orders #orderform span.button.form_action {
        width: 100%;
    }

    .module_orders.dir_rtl #payment .checkout_button.fbl,
    .module_orders.dir_rtl #orderform span.button.form_action input.fbl {
        font-size: 27px;
        float: none !important;
    }

    .module_orders.dir_rtl.autoclass_orders.action_form.layout_signature .safe_logos {
        bottom: 5px !important;
        left: 20px !important;
    }

    .module_orders #payment #subtotal_div {
        border: none !important;
        margin-top: 25px !important;
        width: 100% !important;
    }

    .module_orders.action_payment #subtotal_div #subtotal_table {
        background: none !important;
    }

    #subtotal_table .row b {
        direction: ltr;
        unicode-bidi: bidi-override;
        font-size: 15px;
    }

    #subtotal_table .row .std_price {
        font-weight: normal !important;
    }

    #subtotal_table .row .std_price_currency {
        display: inline-block;
        font-size: 11px;
        margin-right: 3px;
    }

    #vat_td, #total_td, #shipping_cost_td, #subtotal_td {
        padding-right: 20%;
    }

    #subtotal_table .row #total_td .std_price {
        font-weight: bold !important;
    }
    #subtotal_table .row .std_price {
        font-weight: normal !important;
    }
    .module_orders #payment .selection_field.field_id_country_container span.input {
        width: 100% !important;
    }
    .module_orders #payment .selection_field.field_id_country_container span.input,
    .module_orders #payment .selection_field.field_id_country_container select {
        margin: 0 !important;
        width: 100% !important;
    }
    .module_orders #payment .edit_button.fbl {
        margin-top: 0 !important;
        width: 50px !important;
    }

    .button.form_action.checkout_wrapper {
        width: 100%;
    }

    .autoclass_orders.dir_rtl.action_payment.action_payment_b2c.layout_signature .safe_logos {
        position: static !important;
        width: 100% !important;
        margin-bottom: 10px !important;
    }

    #field_id_comment {
        width: 100% !important;
    }
}
/* ============== MOBILE LAYOUT END ============== */

#field_id_comment {
    width: 255px;
    height: 135px;
    float: left;
    resize: vertical;
    overflow-x: hidden;
}

.ship_to_form_entry .textarea_label {
    display: inline;
}

.mode_mobile #all_content.loading  {
   opacity: 0.5;
}
.mode_mobile .loader {
    height:100%;
    width: 100%;
    position: absolute;
    top: 100px;
    background: url('/skins/semicom_style/images/loading.gif') no-repeat scroll center;
    opacity: 0.5;
}


